@import url(https://fonts.googleapis.com/css?family=Lato:300italic,700italic,300,700);

body {
  padding:40px;
  font:18px/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#333;
  font-weight:400;
}

h1, h2, h3, h4, h5, h6 {
  color:#050505;
}

ul {
  list-style-position: none;
  padding-left: 20px;
}

bold {
    font-weight:900;
}

ol {
  list-style-position: none;
  padding-left: 20px;
}

header h2 {
    margin: 5px 0 0;
}

header h1 {
    margin: 15px;
    font-size: 36px;
}

header ul {
    list-style-type: none;
    padding-left: 15px;
}

header > ul {
  padding-left: 0;
  margin-top: 20px;
}

header ul li {
  margin-bottom: 5px;
}

header > ul > li > ul {
  margin-top: 5px;
  padding-left: 20px;
}

header a {
  color: #0052CC;
  font-weight:600;
  text-decoration:none;
}

p, ol, table, pre, dl {
  margin:0 0 20px;
}

h1, h2, h3 {
  line-height:1.1;
}

h1 {
  font-size:36px;
}

h2 {
  color:#444;
  font-weight: 600;
  margin: 64px 0 15px;
}

h3, h4, h5, h6 {
  color:#494949;
}

a {
  color: #0052CC;
  font-weight:400;
  text-decoration:none;
}

a:hover {
  color: #1B4B9A;
}

.wrapper {
  width:900px;
  margin:0 auto;
}

.citation {
  font-size:16px;
}		  

blockquote {
  border-left:1px solid #e5e5e5;
  margin:0;
  padding:0 0 0 20px;
  font-style:italic;
}

code, pre {
  font-family:Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal;
  color:#333;
  font-size:12px;
}

pre {
  overflow-x: auto;
}

table {
  width:100%;
  border-collapse:collapse;
}

th, td {
  text-align:left;
  padding:5px 10px;
  border-bottom:1px solid #e5e5e5;
}

dt {
  color:#444;
  font-weight:700;
}

th {
  color:#444;
}

img {
  max-width:100%;
}

header {
    width:100%;
    float:top;
    background:#e0e0e0;
    position:fixed;
    top:0px;
    vertical-align: middle;
    padding: 18px;
}

strong {
  color:#222;
  font-weight:700;
}

section {
  width:100%
  float:left;
  padding-bottom:100px;
  padding-top:80px;
  margin:0px 0 20px;
}

small {
  font-size:12px;
}

hr {
  border:0;
  background:#e5e5e5;
  height:1px;
  margin:0 0 20px;
}

footer {
    width:800px;
    background:#FFFFFF;
    float:left;
    position:fixed;
    bottom:0px;
}

.blurb {
  margin-top: 32px;
}

section img {
  width:100%;
}

header img {
    width:140px;
    float: left;
    padding: 18px;
}

@media print, screen and (max-width: 840px) {

  div.wrapper {
    width:auto;
    margin:0;
  }

  header, section, footer {
    float:none;
    position:static;
    width:auto;
  }

  header {
    padding-right:270px;
  }

  header img {
    width:300px;
  }

  section {
    border:1px solid #e5e5e5;
    border-width:1px 0;
    padding:20px 0;
    margin:0 0 20px;
  }

  header a small {
    display:inline;
  }
}

@media print, screen and (max-width: 720px) {
  body {
    word-wrap:break-word;
  }

  header {
    padding:0;
  }

  header p.view {
    position:static;
  }

  pre, code {
    word-wrap:normal;
  }
}

@media print, screen and (max-width: 480px) {
  body {
    padding:15px;
  }

}

@media print {
  body {
    padding:0.4in;
    font-size:12pt;
    color:#444;
  }
}
